 * {
	margin: 0;
}
 html, body {
	font-size: 12px; 
	color: #000000; 
	background-color: #ffffff; 
 	font-family: Helvetica, sans-serif; 
}	
 #design_layout_container {
	width: 980px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
 #design_layout_container #header {
 	width: 980px;
 	height: 194px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
 }
 #design_layout_container #header #shopping_cart_widget {
	width: 211px; 
	height: 73px; 
	float: right; 
	margin: 10px 20px 0px 0px; 
	background-image: url(../images/cart_widget.png);
 }
 #design_layout_container #header #shopping_cart_widget #cart_items {
	float: left; 
	padding: 13px 0px 0px 10px; 
	width: 135px;
	height: 58px; 
	text-shadow: 2px 2px 1px #303030; 
	color: #ffffff; 
	line-height: 22px; font-size: 16px;
 }
 #design_layout_container #header #shopping_cart_widget #view_cart {
	float: right;
	margin: 4px 6px 0px 0px;
 }
 #design_layout_container #header #shopping_cart_widget #view_cart a {
 	display: block;
	width: 50px; 
	height: 65px;
	background-image: url(../images/view_cart_button.png);
	background-repeat: no-repeat;
 }
 
 #design_layout_container #header #shopping_cart_widget #view_cart a:hover {
	background-position: 0px -65px;
 }
 #design_layout_container #header #menu {
	padding: 60px 0px 0px 100px;
 }
 #design_layout_container #header #menu .button {
 	float: left;
 	margin: 0px 15px 0px 15px;
 } 
 #design_layout_container #body {
 	width: 980px;
	margin-top: 12px;
 }
 #design_layout_container #body .big_table {
 	width: 980px;
	background-image: url(../images/big_table_background.gif);
	background-repeat: repeat-y;
 }
 #design_layout_container #body .big_table_header {
 	width: 980px;
	height: 55px;
	background-image: url(../images/big_table_header.gif);
	background-repeat: no-repeat;
	background-position: top;
 }
 #design_layout_container #body .table_header_heading {
	color: #019900;
	font-weight: bold;
	font-size: 25px;
	margin: 0px 0px 0px 30px;
	padding-top: 12px;
	float: left;
 }
 #design_layout_container #body .table_header_fblike {
	float: right; 
	padding-top: 17px;
	margin-right: 10px;
 }
 #design_layout_container #body .big_table_content {
 	width: 940px;
	min-height: 200px;
	padding: 15px 20px 15px 20px;
	background-image: url(../images/big_table_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
	font-size: 14px;
 }
 #design_layout_container #body .small_table {
 	float: right;
 	width: 580px;
	background-image: url(../images/small_table_background.gif);
	background-repeat: repeat-y;
 }
 #design_layout_container #body .small_table_header {
 	width: 580px;
	height: 55px;
	background-image: url(../images/small_table_header.gif);
	background-repeat: no-repeat;
	background-position: top;
 }
 #design_layout_container #body .small_table_content {
 	width: 540px;
	min-height: 382px;
	padding: 15px 20px 15px 20px;
	background-image: url(../images/small_table_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
	font-size: 14px;
 }
 #design_layout_container #body #gallery {
 	float: left;
 	width: 386px;
	height: 467px;
 }
 #design_layout_container #body #wide_banner {
 	width: 980px;
	height: 292px;
	background-image: url(../images/custom_how_it_works_preview.jpg);
	background-repeat: no-repeat;
	margin-top: 12px;
 }
 #design_layout_container #body #left_box {
 	float: left;
 	width: 430px;
	color: #ff6600;
	margin-top: 12px;
 }
 #design_layout_container #body #right_box {
 	float: right;
 	width: 535px;
	color: #ff6600;
	margin-top: 12px;
 }
 #design_layout_container #body .box_heading {
 	width: auto;
 	height: 35px;
	border-bottom: 2px solid #009900;
	color: #ff6600;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
 }
 #design_layout_container #body .box_item {
 	float: left; 
	margin: 0px 5px 0px 5px;
 }
 #design_layout_container #body .box_item img {
 	border: 0px;
 }
 #design_layout_container #footer {
	width: 350px;
	height: 72px;
	background-image: url(../images/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #9e9e9e;
	font-size: 10px;
	margin-top: 40px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
	float: left;
 }
#design_layout_container #footer_right {
	float: right;
	width: 310px;
	margin-top: 40px;
	padding-top: 20px;
}

 #design_layout_container #footer a {
	color: #666;
	text-decoration: none;
}
 #design_layout_container #footer a:hover {
	color: #3b3b3b;
	text-decoration: underline;
}
#menufooter {
	color: #CCC;
	font-size: 11px;
	margin-left: -3px;
	margin-bottom: 10px;

}
#menufooter a   {
	color: #CCC;
	text-decoration: none;
	font-size: 11px;
	margin: 0px 3px 0px 3px;
	text-transform: uppercase;
}
#menufooter a:hover {
	color: #3b3b3b;
	text-decoration: none;
}
 .clear {
 	clear: both;
 }
 .extrabig_margins {
 	margin: 20px 20px 20px 20px;
 }
 .big_margins {
 	margin: 10px 10px 10px 10px;
 }
 .medium_margins {
 	margin: 5px 5px 5px 5px;
 }
 .small_margins {
 	margin: 2px 2px 2px 2px;
 }
 .extrasmall_margins {
 	margin: 1px 1px 1px 1px;
 }
 .inputs {
 	margin: 1px;
	padding: 2px;
 	font-family: Verdana; 
	font-size: 12px; 
	color: #000000; 
	BACKGROUND-COLOR: #f4f4f4; 
	border:1px solid #4b4b4b;
 }
 a {
 	text-decoration: underline;
	color: #ffffff;
 }
 a:hover {
 	text-decoration: none;
	color: #ffffff;
 }

 .pages {
 	list-style: none; 
	margin: 20px auto;
	width: 700px;
	font-size: 11px; 
	font-weight: bold;
	text-align: center;
 }

 .pages a {
	border: 1px solid #ffffff; 
	padding: 2px 6px;
	margin: 3px 2px;
	display: inline-block;
	text-decoration: none;
 }

 .pages a:hover {
	background-color: #ff9853;
	color: #000000;
 }

 .pages a.current {
	background-color: #ffffff;
	color: #000000;
 }

 .list_table {
 	background-color: #cccccc; 
	padding: 0px; 
	margin: 5px;
 }
 
 .list_table .dark_cell {
	background-color: #eeeeee;
	padding: 2px;
 }
 
 .list_table .heading_cell {
	background-color: #ff6600; 
	color: #ffffff;
	font-weight: bold;
	padding: 2px;
 }
 
 .list_table .heading_cell a {
	color: #ffffff;
 }
 
 .list_table .bright_cell {
	background-color: #ffffff; 
	padding: 4px;
 }
 
 .wall_table {
 	width: 650px; 
	border-radius: 6px; 
	margin: 15px auto; 
	color: #000000;
	border: 1px solid #ffffff;
 }
 
 .wall_table .wall_table_header {
	background-color: #ffffff;
	height: 23px; 
	border-top-left-radius: 6px; 
	border-top-right-radius: 6px;
 }
 
 .wall_table .wall_table_header .wall_table_title {
 	float: left; 
	font-weight: bold; 
	margin: 3px 0px 0px 20px;
 }
 
 .wall_table .wall_table_header .wall_table_date {
 	float: right; 
	font-size: 10px; 
	margin: 5px 15px 0px 0px;
 }
 
 .wall_table .wall_table_content {
 	padding: 5px 15px 15px 15px; 
	font-size: 11px; 
	text-align: justify;
	background-color: #fecf7c;
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px;
 }
 
 .wall_table_content a {
 	color: #000000;
 }

  #wide_bannerfp {
	width: 980px;
	margin-top: 12px;
 }

  #wide_bannerfp #left_banner {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px; 
 }

  #wide_bannerfp #right_banner {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
 }

#xray {
	width: 980px;
	margin-top: 10px;
	background-color: #000;
	height: 500px;
	clear: both;
	border-radius: 10px;
}

#xray img {
	border-radius: 10px;
}

#xrayleft {
	float: left;
	margin-right: 10px;
}

#xraymid {
	float: left;
	margin-right: 10px;
}

#xrayright {
	float: left;
}

#xrayclear {
	clear: both;
	height: 10px;
}

/* Sprites*/
#sprite {
	width: 190px;
	height: 32px;
	margin: 10px auto;
	padding: 0;
	position: relative;
	background-image: url(../images/sprites/sprites.png);
}
#sprites {
	width: 200px;
}

  #sprite li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;}
  #sprite li, #sprite a {
	height: 32px;
	display: block;
}
	
	  #social1 {
	left:  0px;
	width: 32px;
}
  #social2 {
	left: 40px;
	width: 32px;
}
  #social3 {
	left: 80px;
	width: 32px;
}
  #social4 {
	left: 120px;
	width: 32px;
}
  #social5 {
	left: 160px;
	width: 32px;
}


 #social1 a:hover {
	background-color: transparent;
	background-image: url(../images/sprites/sprites.png);
	background-repeat: no-repeat;
	background-position: 0px -50px;
}
  #social2 a:hover {
    background: transparent url(../images/sprites/sprites.png)
    -40px -50px no-repeat;}
  #social3 a:hover {
    background: transparent url(../images/sprites/sprites.png)
    -80px -50px no-repeat;}
  #social4 a:hover {
    background: transparent url(../images/sprites/sprites.png)
    -120px -50px no-repeat;}
	#social5 a:hover {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: -160px -50px;
}

 label.error { 
	color: #c2130e;
	margin: 0px 0px 5px 20px;
	display: block;
	font-size: 11px;
	font-style: italic;
}

 .post_form_errors {
	color: #c2130e;
	margin: 10px 0px 10px 0px;
	font-size: 11px;
 }

 #jaktogo_gallery {
	position:relative;
}

 #jaktogo_gallery img {
	position: absolute; 
	left:0; 
	top:0;
}
 .centered_text {
 	text-align: center;
 }
 
 .hidden {
 	display: none;
 }

 form {
 	margin: 10px;
	padding: 10px;
 }

 form .form_title {
 	border-bottom: 2px solid #cccccc;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 10px 0px;
 }
 
 form input, form textarea, form select {
 	border-radius: 7px;
	border: 0px;
	background-color: #c5d8e0;
	padding: 6px;
	font-size: 12px;
	color: #103554;
	margin: 5px 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
 }
 
 form select {
 	border-radius: 4px;
	padding: 3px;
 }
 
 form.main_window_form {
 	margin: 10px;
	padding: 10px;
 }

 form.main_window_form label.error { 
	margin: 0px 0px 5px 20px;
	display: block;
	color: #f7f938;
	font-size: 11px;
	font-style: italic;
}

 form.main_window_form .form_title {
 	border-bottom: 2px solid #ff9e5e;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 10px 0px;
 }
 
 form.main_window_form input, form.main_window_form textarea, form.main_window_form select {
	background-color: #e7e7e7;
	color: #000000;
	display: block;
 }
  form.main_window_form .form_button {
	border-bottom: 5px solid #efbf9e;
  }
  form.main_window_form .form_button:hover {
	background-color: #ffffff;
	color: #000000;
  }
 
 .form_button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 	border-radius: 9px;
	border: 0px;
	border-bottom: 5px solid #88aebe;
	background-color: #c5d8e0;
	padding: 4px 6px 3px 6px;
	font-size: 12px;
	color: #000000;
	margin: 5px 0px;
	cursor: hand; cursor: pointer;
 }
 
 .form_button:hover {
	border-bottom: 5px solid #1e5369;
	background-color: #37687c;
	color: #ffffff;
 }
 
 .form_button:active {
	padding: 5px 6px 2px 6px;
 }
 
 .lightbox_success_message {
 	width: 250px;
	padding: 15px 15px 15px 75px;
	margin: 10px;
	background-image: url(../images/success.gif);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	min-height: 50px;
	text-align: justify;
 }
 
 .lightbox_error_message {
 	width: 250px;
	padding: 15px 15px 15px 75px;
	margin: 10px;
	background-image: url(../images/failure.gif);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	min-height: 50px;
	text-align: justify;
 }
 
 #contact_form_error {
 	color: #f7f938;
 }
 
 .product_list {
 	display: block; 
	margin: 10px 8px; 
	float: left; 
	background-image: url(../images/product_list_background.jpg); 
	width: 219px; 
	height: 335px; 
	background-repeat: no-repeat;
 }
 
 .product_list a {
 	text-decoration: none;
 }
 
 .product_list a:hover {
 	text-decoration: underline;
 }
 
 .product_list .image_container {
 	height: 207px; 
	width: 207px; 
	padding: 6px;
 }
 
 .product_list .image_container img {
 	border: 0px;
 	height: 207px; 
	width: 207px; 
 }
 
 .product_list .product_title {
 	font-size: 17px; 
	display: block; 
	width: 207px; 
	padding: 6px 0px 0px 12px; 
	height: 29px;
 }
 
 .product_list .info_container {
 	width: 219px; 
	height: 39px;
 }
 
 .product_list .more_info_button {
 	float: left;
 }
 
 .product_list .more_info_button a {
 	display: block;
	width: 137px; 
	height: 38px;
	background-image: url(../images/view_product_button.png);
	background-repeat: no-repeat;
 }
 
 .product_list .more_info_button a:hover {
	background-position: 0px -38px;
 }
 
 .product_list .product_in_discount {
 	float: right; 
	font-size: 15px; 
	font-weight: bold; 
	margin: 0px 12px 0px 0px;
 }
 
 .product_list .product_in_discount .discount_price {
 	text-decoration: line-through; 
	font-size: 12px; 
	color: yellow;
 }
 
 .product_list .product_price {
	margin: 8px 12px 0px 0px;
 	float: right; 
	font-size: 15px; 
	font-weight: bold; 
 }
 
 .product_list .add_to_cart_button a {
 	display: block;
	width: 219px; 
	height: 39px;
	background-image: url(../images/add_to_cart_button.png);
	background-repeat: no-repeat;
 }
 
 .product_list .add_to_cart_button a:hover {
	background-position: 0px -39px;
 }
 
 .add_to_cart_form {
 	width: 400px;
 }
 
 .add_to_cart_form img {
 	float: left; 
	width: 207px; 
	height: 207px;
	border: 0px;
	margin-right: 20px;
	border-radius: 10px;
 }
 
 table.shopping_cart {
	font-size: 12px;
	color: #000000;
	border-collapse: collapse;
	margin: 20px auto;
	font-size: 14px;
 }
 
 table.shopping_cart .cart_item_discount {
	color: #000000;
	font-style: italic;
	font-size: 11px;
	font-weight: bold;
 }
 
 table.shopping_cart .cart_item_discount_price {
	color: #000000;
	text-decoration: line-through;
	font-size: 12px;
	font-weight: bold;
 }
 
 table.shopping_cart a {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffbb51;
 }
 
 table.shopping_cart a:hover {
	border-bottom: 1px solid #ffffff;
 }
 
 table.shopping_cart .cart_item_delete {
	border: 0px;
	opacity:0.7;
	filter:alpha(opacity=70);
 }
 
 table.shopping_cart .cart_item_delete:hover {
	border: 0px;
	opacity:1.0;
	filter:alpha(opacity=100);
 }
 
 table.shopping_cart .cart_item_delete img {
	border: 0px;
 }
 
 table.shopping_cart th {
	padding: 8px;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	background-color: #ffbb51;
	font-weight: bold;
	height: 16px;
	color: #000000;
 }
 
 table.shopping_cart th a {
	color: #000000;
	text-decoration: underline;
 }
 
 table.shopping_cart th a:hover {
	color: #000000;
	text-decoration: none;
 }
 
 table.shopping_cart th.action_annunciator {
	padding: 4px;
	background-color: #fec56d;
	font-size: 12px;
 }
 
 table.shopping_cart td {
	padding: 8px;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	background-color: #ff761a;
	color: #ffffff;
 }
 
 table.shopping_cart td.dark {
	background-color: #ff6600;
 }
 
 table.shopping_cart td.discount {
	background-color: #7dc22c;
 }

 #cart_actions_results {
 	margin-left: 6px; 
	padding: 1px 0px 0px 20px; 
	background-image: url(../images/information_icon.png); 
	background-position: top left; 
	height: 15px; 
	background-repeat: no-repeat; 
	display: none;
 }
 
 #cart_actions_error_report {
 	display: none;
	margin: 5px 40px 15px 40px;
	font-weight: bold;
	color: #c2130e;
	font-size: 11px;
	padding: 13px 10px 13px 45px;
	background-color: #ffffff;
	background-image: url(../images/error_icon.png); 
	background-position: 7px 50%; 
	background-repeat: no-repeat; 
 }
 
 #cart_actions_error_report a {
 	color: #000000;
 }

  .cart_background {
  	width: 650px; 
	margin: 20px auto; 
	border: 1px solid #a3521d; 
	background-color: #ffffff; 
	padding: 25px; 
	color: #000000;
  }
 
 #action_annunciator_browser {
	padding: 7px 10px 7px 30px; 
	bottom: 0; 
	position: fixed; 
	left: 50%; 
	background-color: #ffffff; 
	width: 130px;
	margin-left: -85px;
	background-image: url(../images/information_icon.png); 
	background-position: 7px 50%; 
	background-repeat: no-repeat; 
	display: none;
	font-size: 12px;
	font-weight: bold;
 }
 
 #action_annunciator_browser a {
	color: #103554;
	text-decoration: underline;
 }
 
 #action_annunciator_browser a:hover {
	text-decoration: none;
 }
 
 a.cart_button {
 	text-decoration: none;
	color: #ffffff;
 	background-color: #38a900;
	border-bottom: 7px solid #2a7604;
	margin: 10px 0px 20px 0px;
	padding: 7px 15px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
 }
 
 a.cart_button:hover {
	color: #000000;
 	background-color: #90fa88;
	border-bottom: 7px solid #7be274;
 }
 
 .change_cart_item_success {
 	float: right;
	display: none;
 }
 .change_cart_item_success img {
 border: 0px;
 }
 
 .product_details {
 	float: left; 
 }
 
 .product_details .product_description {
 	width: 475px; 
	background-color: #7f3300; 
	border-radius: 7px; 
	padding-bottom: 15px;
 }
 
 .product_details .product_title {
 	height: 50px; 
	background-color: #8e420f; 
	border-top-left-radius: 7px; 
	border-top-right-radius: 7px;
 }
 
 .product_details .product_title h1 {
 	width: 235px;
 	float: left;
	color: #ffffff; 
	margin: 13px 10px 0px 20px; 
	font-size: 18px;
 }
 
 .product_details .discount_text {
 	float: right;
	color: #ffe400;
	font-style: italic;
	font-size: 13px;
	margin: 2px 2px 0px 0px;
	font-weight: normal;
	background-image: url(../images/discount_star.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 39px;
	width: 150px;
	padding: 5px 50px 0px 0px;
	text-align: right;
	font-weight: bold;
 }
 
 .product_details p {
 	display: block;
	margin: 15px; 
	text-align: justify;
 }

 .product_details .price_box {
 	background-color: #995c33;
	border-radius: 5px;
	height: 52px;
	width: 170px;
	float: right;
	margin: 0px 15px 10px 0px;
	padding: 5px 5px 0px 0px;
	text-align: center;
 }

 .product_details .price_box .product_price {
	margin-top: 10px;
	font-size: 24px;
 }

 .product_details .price_box .product_in_discount {
	font-size: 22px;
	color: #ffffff;
 }
 
 .product_details .price_box .product_in_discount .discount_price {
	text-decoration: line-through;
	color: #ffe400;
	font-size: 16px;
	font-weight: bold;
 }
 
 .product_details .add_to_cart_button a {
	float: left;
 	margin: 0px 10px 10px 15px;
 	display: block;
	width: 247px; 
	height: 57px;
	background-image: url(../images/add_to_cart_button_big.png);
	background-repeat: no-repeat;
 }
 
 .product_details .add_to_cart_button a:hover {
	background-position: 0px -57px;
 }
 
 .product_gallery {
 	float: right; 
	width: 460px;
 }
 
 .product_gallery ul {
 	list-style: none;
	margin: 0px;
	padding: 0px;
 }
 
 .product_gallery li {
 	float: right;
	margin: 0px 0px 15px 15px;
 }
 
 .product_gallery li a img {
 	border: 2px solid #a3521d;
	border-radius: 5px;
	width: 207px; 
	height: 207px;
 }
 
 .product_gallery li a:hover img {
 	border: 2px solid #5db558;
 }
 
@media (max-width: 1000px) {
	.cart_button {
		width: 95%;
		height:90px;
		font-size:70px !important;
	}
}